function FileData_Pairs(x)
{
x.t("2006","enterprise/developer");
x.t("2006","enterprise/");
x.t("3.5.5","installing");
x.t("available","website");
x.t("instructions","found");
x.t("siemens","mobility");
x.t("mobility","toolkit");
x.t("trial","versions");
x.t("found","note");
x.t("installing","borland");
x.t("jbuilder","purchased");
x.t("jbuilder","include");
x.t("jbuilder","2005");
x.t("http://www.borland.com/jbuilder","days");
x.t("path","name");
x.t("name","jbuilder");
x.t("3.5","siemens");
x.t("borland","jbuilder");
x.t("purchased","http://www.borland.com/jbuilder");
x.t("space","characters");
x.t("enterprise/developer","3.5.5");
x.t("enterprise/developer","installation");
x.t("enterprise/","developer");
x.t("website","installation");
x.t("include","space");
x.t("developer","borland");
x.t("note","installation");
x.t("installation","3.5.5");
x.t("installation","instructions");
x.t("installation","path");
x.t("installation","3.5");
x.t("days","trial");
x.t("versions","available");
x.t("toolkit","installation");
x.t("2005","2006");
}
